@font-face {
  font-family: "TTJenevers";
  src: url("../fonts/TTJenevers-Regular.eot");
  src: url("../fonts/TTJenevers-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/TTJenevers-Regular.woff2") format("woff2"),
    url("../fonts/TTJenevers-Regular.woff") format("woff"),
    url("../fonts/TTJenevers-Regular.ttf") format("truetype"),
    url("../fonts/TTJenevers-Regular.svg#TTJenevers-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TTJenevers";
  src: url("../fonts/TTJenevers-Bold.eot");
  src: url("../fonts/TTJenevers-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/TTJenevers-Bold.woff2") format("woff2"),
    url("../fonts/TTJenevers-Bold.woff") format("woff"),
    url("../fonts/TTJenevers-Bold.ttf") format("truetype"),
    url("../fonts/TTJenevers-Bold.svg#TTJenevers-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "PT_Russia Text";
  src: url("../fonts/PT_RussiaText.eot");
  src: url("../fonts/PT_RussiaText.eot?#iefix") format("embedded-opentype"),
    url("../fonts/PT_RussiaText.woff2") format("woff2"),
    url("../fonts/PT_RussiaText.woff") format("woff"),
    url("../fonts/PT_RussiaText.ttf") format("truetype"),
    url("../fonts/PT_RussiaText.svg#PT_RussiaText") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TTJenevers";
  src: url("../fonts/TTJenevers-BoldItalic.eot");
  src: url("../fonts/TTJenevers-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/TTJenevers-BoldItalic.woff2") format("woff2"),
    url("../fonts/TTJenevers-BoldItalic.woff") format("woff"),
    url("../fonts/TTJenevers-BoldItalic.ttf") format("truetype"),
    url("../fonts/TTJenevers-BoldItalic.svg#TTJenevers-BoldItalic")
      format("svg");
  font-weight: bold;
  font-style: italic;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  text-decoration: none;
}
html,
body {
  height: 100%;
  font-family: "TTJenevers", serif;
  font-size: 16px;
}

::-webkit-scrollbar {
  height: 12px;
}

::-webkit-scrollbar-track {
  background-color: #fafafa;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(0, 167, 195, 0.7);
}

.content {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  position: relative;
  background: #f1f2f5;
}

footer {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 1rem;
}
body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.container {
  width: 1140px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.download-btns,
.container-download {
  background: #f1f2f5;
  text-align: center;
}
header {
  min-height: 704px;
  background: #04092a url(../images/bg/bg-eagle1.svg) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.eagle {
  display: none;
}
header .links {
  height: 174px;
  min-height: 174px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}
header .logo a {
  display: inline-block;
  width: 139px;
  height: 49px;
  background: url(../images/bg/emblem-sprf-white.svg) center no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100%;
}
header .social-links {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
header .social-links a {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 10px;
}
header .social-links a:last-child {
  margin-right: 0;
}
header .social-links a[data-social="vk"] {
  background: url(../images/social/vk.svg) center no-repeat;
}
header .social-links a[data-social="ok"] {
  background: url(../images/social/odnoklassniki.svg) center no-repeat;
}
header .social-links a[data-social="fb"] {
  background: url(../images/social/facebook.svg) center no-repeat;
}
header .social-links a[data-social="tw"] {
  background: url(../images/social/twitter.svg) center no-repeat;
}
header .social-links a[data-social="yt"] {
  background: url(../images/social/youtube.svg) center no-repeat;
}
header .social-links a[data-social="inst"] {
  background: url(../images/social/instagram.svg) center no-repeat;
}
header .connect {
  max-width: 300px;
  text-align: right;
  margin-top: 15px;
}
header .connect a {
  display: inline-block;
  color: #2ad2c9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 13px;
  padding-left: 24px;
  position: relative;
  font-family: "PT_Russia Text", sans-serif;
}
header .connect a:nth-child(2) {
  margin-left: 15px;
}
header .connect a:last-child {
  margin-top: 15px;
}
header .connect a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
}
header .connect a[data-social="phone"]:before {
  background: url(../images/social/phone.svg) center no-repeat;
}
header .connect a[data-social="email"]:before {
  background: url(../images/social/mail.svg) center no-repeat;
}
header .connect a[data-social="pdf"]:before {
  background: url(../images/social/pdf.svg) center no-repeat;
}
header .connect a[data-social="arrow-link"]:before {
  background: url(../images/social/arrow-left.svg) center no-repeat;
}

header .title {
  font-size: 47px;
  position: relative;
  padding-top: 25px;
  z-index: 1;
  color: #fff;
  line-height: 1.3;
  font-weight: 400;
  -webkit-animation: text;
  animation: text 0.6s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.btn {
  display: inline-block;
  padding: 20px 25px;
  background: #ff003d;
  -webkit-border-radius: 3px;
  text-align: center;
  border-radius: 3px;
  text-transform: uppercase;
  color: #fff;
  margin: 0 0 0 15px;
  opacity: 0;
  font-family: "PT_Russia Text", sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  position: absolute;
  bottom: -154px;
  left: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-animation: btn 1s;
  animation: btn 1s;
  -webkit-animation-delay: 1.8s;
  animation-delay: 1.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.animation,
.animation_2 {
  width: 550px;
  height: 460px;
  position: absolute;
  top: 20px;
  right: 40px;
}
.animation {
  background: url(../images/animation/sl1.png) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-animation: bg 1s;
  animation: bg 1s;
  -webkit-animation-delay: 0.8s;
  opacity: 0;
  animation-delay: 0.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.animation_2 {
  background: url(../images/animation/sl2.png) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-animation: bg 1s;
  animation: bg 1s;
  -webkit-animation-delay: 1.4s;
  opacity: 0;
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

/*   АНИМАЦИЯ   */
@-webkit-keyframes bg {
  from {
    opacity: 0;
    right: 40px;
  }
  to {
    right: 0;
    opacity: 1;
  }
}
@keyframes bg {
  from {
    opacity: 0;
    right: 40px;
  }
  to {
    right: 0;
    opacity: 1;
  }
}
@-webkit-keyframes text {
  from {
    opacity: 0;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes text {
  from {
    opacity: 0;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes btn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes btn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.content .container {
  padding: 50px 40px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  position: relative;
  top: -50px;
  margin-bottom: 10px;
}
.content .container:last-child {
  margin-bottom: 0;
}
.content .title-head {
  font-size: 41px;
  text-align: center;
  color: #454545;
  margin-bottom: 40px;
}
.content .img {
  width: 70%;
  text-align: center;
  opacity: 0;
  margin: 0 auto 20px;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.content .img.active {
  opacity: 1;
}
.content .img img {
  width: 100%;
}
.content .img-title {
  font-weight: 600;
  text-align: center;
  margin: 0 0 20px;
}
.content .block-purpose {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 0;
}
.content .block-purpose.active {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.content .block-purpose {
  margin-bottom: 30px;
}
.content .block-purpose:last-child {
  margin-bottom: 0;
}
.content .block-purpose .icon {
  min-width: 150px;
  height: 120px;
  margin: 0 20px 0 0;
}
.content .block-purpose .icon img {
  width: 100%;
  height: 100%;
}
.content .block-purpose .text {
  text-align: left;
  font-size: 20px;
  line-height: 2;
  color: #1c1c1c;
}
.content .block-purpose .text span {
  color: #ff003d;
  font-size: 30px;
  line-height: 0.7;
}
.content .full-bg {
  position: relative;
  margin-bottom: 10px;
  top: -50px;
  border-top: 1px dotted #2ad2c9;
  border-bottom: 1px dotted #2ad2c9;
  background: url(../images/bg/parallax.jpg);
  background-attachment: fixed;
  background-position: center 120%;
  -webkit-background-size: contain;
  background-size: contain;
}
.content .blocks {
  color: #000;
  line-height: 1.7;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.content .blocks .block {
  -webkit-flex-basis: 48%;
  -ms-flex-preferred-size: 48%;
  flex-basis: 48%;
  text-align: justify;
}
.content .blocks .block p {
  margin-bottom: 25px;
}
.content .blocks .block p:last-child {
  margin-bottom: 0;
}
.content .full-bg .container {
  background: transparent;
  top: 0px;
}
.content .full-bg .block-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.content .full-bg .block-flex:last-child {
  margin: 20px -40px 0;
}

.content .full-bg .block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-basis: 49%;
  -ms-flex-preferred-size: 49%;
  flex-basis: 49%;
  padding: 30px 40px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: rgba(245, 245, 245, 0.8);
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 0;
}
.content .full-bg .block.active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.content .full-bg .icon {
  min-width: 50px;
  height: 40px;
  margin: 0 20px 0 0;
}
.content .full-bg .icon img {
  width: 100%;
  height: 100%;
}
.content .full-bg .text {
  color: #000;
  line-height: 2;
  text-align: left;
}
.content .blue-bg {
  background: #2ad2c9;
  position: relative;
  margin-bottom: 10px;
  top: -50px;
}
.content .blue-bg .container {
  top: 0;
  background: transparent;
  color: #fff;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(50px);
  -ms-transform: translateY(50px);
  transform: translateY(50px);
  opacity: 0;
}
.content .blue-bg .container.active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.content .blue-bg .text {
  font-size: 27px;
  line-height: 1.4;
  margin-bottom: 25px;
}
.content .blue-bg .text-small {
  font-size: 12px;
  line-height: 1.7;
  margin-bottom: 25px;
}
.content .blue-bg a {
  color: #fff;
  text-decoration: underline;
}
.list-blocks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.list-blocks .block:first-child {
  -webkit-flex-basis: 40%;
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
}
.list-blocks .block:last-child {
  -webkit-flex-basis: 58%;
  -ms-flex-preferred-size: 58%;
  flex-basis: 58%;
}
.list-blocks .title {
  font-size: 25px;
  color: #2ad2c9;
  margin-bottom: 25px;
}
.list-blocks .text {
  text-align: justify;
  color: #1c1c1c;
  line-height: 1.6;
  margin-bottom: 25px;
}
.list {
  border-bottom: 1px solid #dddddd;
  cursor: pointer;
  margin-bottom: 25px;
}
.list .title,
.list-without_btn .title {
  font-size: 25px;
  color: #ff003d;
  margin-bottom: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.list-without_btn .title {
  color: #454545;
}
.list.bn {
  border-bottom: none;
}
.list .title .list-btn {
  display: inline-block;
  background: #f3f3f3 url(../images/social/plus.svg) center no-repeat;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  position: relative;
  top: 6px;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.list .title span:last-child {
  color: #454545;
  font-size: 20px;
}
.list.active .title {
  color: #2ad2c9;
}
.list.active .title .list-btn {
  background: #2ad2c9 url(../images/social/minus.svg) center no-repeat;
}
.list .item {
  padding: 25px 0 0 45px;
  display: none;
  cursor: auto;
}
.list-without_btn .item {
  padding: 25px 0 0;
}
.list-blocks ul li,
.list .text,
.list-without_btn .text,
.text li {
  text-align: justify;
  color: #1c1c1c;
  line-height: 1.8;
  margin-bottom: 25px;
}
.text-title {
  font-size: 21px;
  color: #454545;
  margin-bottom: 15px;
}
.text .list-inside {
  list-style-position: inside;
}

.list-blocks ul li,
.list .text-sub,
.list-without_btn .text-sub {
  padding-left: 45px;
}
.item .text-sub {
  padding: 0;
}
.text-sub li ul {
  padding-left: 20px;
}
.text-sub li ul li {
  margin: 0;
  padding-top: 15px;
}
.table-wrapper {
  margin: 0 0 20px;
  overflow-x: auto;
}
.table-wrapper span {
  display: none;
}

table {
  width: 100%;
  min-width: 727px;
  border-collapse: collapse;
  font-family: "PT_Russia Text";
}
table th {
  font-size: 14px;
  padding: 5px;
}
table thead {
  color: #fff;
}
table thead th {
  background: #2ad2c9;
}
.bgb {
  background: #26bfb7;
}
.bgg {
  background: #f1f1f1;
}
.bbb {
  border-bottom: 1px solid #2ad2c9;
}
.tal {
  text-align: left;
}
table tr td {
  padding: 8px 6px;
  border-bottom: 1px solid #efe6e6;
  line-height: 1.2em;
  font-size: 14px;
  text-align: center;
}
table tr td div {
  padding: 0 0 0 20px;
}

table tr th {
  padding: 6px;
  line-height: 1.4em;
  border-bottom: 1px solid #fff;
}

table a {
  font-size: 14px;
}
.content a {
  color: #2ad2c9;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.content p {
  text-align: justify;
  line-height: 1.7;
  margin: 0 0 20px;
  color: #1c1c1c;
}
.content p:last-child {
  margin: 0;
}
.content .footnote {
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
  width: 20px;
  height: 16px;
}
.footnote-links {
  font-size: 11px;
  font-style: italic;
  padding: 0 30px 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.list-without_btn .footnote-links {
  padding: 0 0 30px;
}
.footnote-links_padding {
  padding: 0 0 30px;
}
.footnote-links .block {
  -webkit-flex-basis: 48%;
  -ms-flex-preferred-size: 48%;
  flex-basis: 48%;
}
footer {
  position: relative;
  background-repeat: no-repeat;
  background-position: right top;
  background-color: #f1f2f5;
  padding: 50px 40px 0;
}
footer .footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-family: "TTJenevers";
  font-size: 16px;
  color: #000000;
}
footer .footer-block .item {
  -webkit-flex-basis: 33%;
  -ms-flex-preferred-size: 33%;
  flex-basis: 33%;
}
footer .footer-block .item:first-child,
footer .footer-block .item:nth-child(2),
footer .footer-block .item:nth-child(3) {
  height: 200px;
  margin-bottom: 80px;
}
footer .footer-block .text-link {
  font-family: "TTJenevers";
  font-size: 16px;
  line-height: 144%;
  color: #000000;
}
footer .footer-block .text {
  margin-bottom: 12px;
  line-height: 1.7;
}
footer .footer-block .item.logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
footer .footer-block .item.logo span:first-child img {
  width: 48px;
  height: 48px;
  margin-right: 16px;
}
footer .footer-block .item.logo span:last-child {
  line-height: 1.7;
}
footer .link-blue {
  display: block;
  font-family: "PT_Russia Text";
  font-size: 18px;
  line-height: 1.9;
  color: #3347f2;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
footer .ofsite {
  width: 220px;
}
footer .copyright {
  margin-top: 80px;
  font-size: 14px;
  line-height: 160%;
  color: #8b91a9;
  padding-bottom: 40px;
}

/* -------------------------    MEDIA    ------------------------- */

@media (max-width: 1199px) {
  .container {
    width: 970px;
  }
  .animation,
  .animation_2 {
    top: 20px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 750px;
  }
  header {
    height: 840px;
    min-height: 840px;
  }
  header .links {
    display: block;
  }
  header .logo {
    text-align: center;
    padding: 20px 0;
  }
  header .social-links {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header .connect {
    text-align: center;
    margin: 0 auto;
  }
  header .connect a {
    margin: 15px auto;
  }
  header .connect a:last-child {
    margin: 0 auto;
  }

  header .title {
    font-size: 36px;
  }
  .animation,
  .animation_2 {
    top: 156px;
  }
  .content .title-head {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .content .img {
    width: 90%;
  }
  .table-wrapper {
    padding-bottom: 10px;
  }
  .table-wrapper::-webkit-scrollbar {
    height: 2px;
  }
  .table-wrapper::-webkit-scrollbar-track {
    background-color: #f1f1f1;
  }
  .table-wrapper span {
    display: inline-block;
    font-size: 12px;
    color: #808080;
    margin-bottom: 5px;
  }
  footer .footer-block .item {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  footer .footer-block .item:first-child,
  footer .footer-block .item:nth-child(2),
  footer .footer-block .item:nth-child(3) {
    margin-bottom: 64px;
  }
}
.social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .container {
    width: auto;
  }
  header {
    height: 680px;
    min-height: 680px;
  }
  .animation,
  .animation_2 {
    display: none;
  }
  header .title {
    margin-top: 50px;
    padding: 0 50px;
    font-size: 30px;
    max-height: 156px;
    text-align: center;
  }
  .btn {
    right: 0;
    bottom: -130px;
    margin: 0 auto;
    width: 230px;
    font-size: 12px;
  }

  .content .title-head {
    font-size: 27px;
    margin-bottom: 30px;
  }
  .content .full-bg .block-flex {
    display: block;
    margin: 0;
  }
  .content .full-bg .block-flex:last-child {
    margin: 0;
  }
  .content .full-bg .block {
    margin-bottom: 20px;
  }
  .content .full-bg .block-flex:last-child .block:last-child {
    margin-bottom: 0;
  }
  .content .block-purpose .text {
    font-size: 16px;
  }
  .content .block-purpose .text span {
    font-size: 20px;
  }
  .content .blocks,
  .list-blocks {
    display: block;
  }
  .content .blocks .block:first-child p:last-child {
    margin-bottom: 25px;
  }
  .content .blue-bg .text {
    text-align: justify;
  }
  .content .img {
    width: 100%;
  }
  .list .item {
    padding: 25px 0 0 0;
  }
  .list .text-sub {
    padding-left: 25px;
  }
  .footnote-links {
    display: block;
  }
  .content p:last-child {
    margin: 0 0 25px;
  }
  .footnote-links .block:last-child p:last-child {
    margin: 0;
  }
}

@media (max-width: 575px) {
  header {
    height: 680px;
    min-height: 680px;
  }
  header .title {
    font-size: 26px;
    max-height: none;
  }
  .btn {
    bottom: -90px;
  }
  .content .title-head {
    font-size: 24px;
  }
  .footnote-links {
    padding: 0 0 30px;
  }
  footer .footer-block .item {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  footer .footer-block .item.social-links {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  footer .footer-block .item:first-child,
  footer .footer-block .item:nth-child(2),
  footer .footer-block .item:nth-child(3) {
    height: auto;
    margin-bottom: 20px;
  }

  footer.footer-block .item:first-child,
  footer .footer-block .item:nth-child(2),
  footer .footer-block .item:nth-child(3) {
    height: auto;
  }

  footer .footer-block .item:first-child {
    margin-bottom: 32px;
    padding-top: 35px;
  }

  footer.footer-block .item:nth-child(2) {
    margin-bottom: 24px;
  }
  footer .footer-block .item:nth-child(3) {
    margin-bottom: 48px;
  }

  footer .footer-block .item:nth-child(4),
  footer .footer-block .item:nth-child(5) {
    padding-bottom: 32px;
    margin-bottom: 32px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  footer .copyright {
    text-align: center;
    padding-bottom: 10px;
  }
  .content .block-purpose {
    display: block;
  }
  .content .block-purpose .icon {
    margin: 0;
  }
  .content .block-purpose .text {
    text-align: justify;
  }
  .content .full-bg .block {
    padding: 30px 30px;
  }
  .content .full-bg .icon {
    min-width: 35px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}
@media (min-width: 1141px) {
  header {
    min-height: 704px;
    background: #04092a;
  }
  header .title {
    max-height: 269px;
  }
  .eagle {
    display: block;
    width: 1040px;
    height: 960px;
    position: absolute;
    top: -64px;
    left: 40%;
    z-index: 0;
  }
  .eagle img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
  }
  .animation-grandpa {
    bottom: -271px;
  }
  .animation-son {
    bottom: -339px;
  }
  .animation-mom {
    bottom: -317px;
  }
  .animation-dad {
    bottom: -328px;
  }
}
@media (min-width: 991px) {
  .content a:hover {
    color: #26bfb7;
  }
  .content .blue-bg a:hover {
    color: #fff;
  }
  .content .link:hover {
    color: #2e74ed;
  }
  .content .download:hover {
    border: 1px solid #26bfb7;
    color: #26bfb7;
  }
  header .connect a:hover {
    color: #26bfb7;
  }
  footer .link-blue:hover {
    color: #2f42e3;
  }
  .btn:hover {
    background: #f2003a;
  }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .content .full-bg .block {
    -webkit-flex-basis: 38%;
    -ms-flex-preferred-size: 38%;
    flex-basis: 38%;
  }
}
